While using Feeds with PHP 5.3.3 I discovered a strict warning that FeedsImporter::copy is not compatible with FeedsConfigurable::copy. I've attached that fixes this issue.

Files: 
CommentFileSizeAuthor
feeds_php_5_3.patch1.48 KBtristanoneil

Comments

tristanoneil’s picture

Status:Needs review» Fixed

I've committed this patch. http://drupal.org/cvs?commit=445024

Status:Fixed» Closed (fixed)

Automatically closed -- issue fixed for 2 weeks with no activity.